a {
  color: #ccc;
  transition: all 0.4s ease-in-out;
}
html body {
  font-family: Roboto, sans-serif;
  color: #333333;
  font-size: 16px;
  line-height: 1.5;
}
html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6 {
  font-family: Roboto;
  color: #333333;
  line-height: 1.5;
}
html body h1 {
  font-size: 36px;
}
html body h2 {
  font-size: 32px;
}
html body h3 {
  font-size: 28px;
}
html body h4 {
  font-size: 24px;
}
html body h5 {
  font-size: 20px;
}
html body h6 {
  font-size: 16px;
}
html body .widget h3 {
  font-family: Roboto, sans-serif;
}
body hr {
  border-top-color: #ccc;
}
.pre-header {
  padding: 5px 0;
  background: #bbb;
}
.pre-header p {
  margin: 0;
}
.nav-wrapper {
  background: #ddd;
  padding: 10px 0;
}
.nav-wrapper ul.header-nav {
  margin: 0;
  padding: 0;
}
.nav-wrapper ul.header-nav > li {
  list-style: none;
  display: inline-block;
}
header.header {
  padding: 10px 0;
}
header.header .social li {
  display: inline-block;
  list-style: none;
  font-size: 32px;
  margin: 0 5px;
}
header.header .lead {
  margin-bottom: 10px;
}
header.header.coming-soon {
  padding: 20px 0;
}
@media only screen and (max-width: 991px) {
  header.header.coming-soon .header-logo {
    text-align: center;
  }
}
header.header.coming-soon .header-logo a {
  display: inline-block;
  outline: none !important;
  border: none !important;
}
header.header.coming-soon .header-logo a .header-logo_img {
  width: 100%;
  height: 100%;
  max-width: 130px;
}
header.header.coming-soon .header-nav {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: end;
  column-gap: 36px;
  margin: 0;
}
header.header.coming-soon .header-nav li a {
  text-decoration: underline;
  font-weight: 500;
  text-underline-offset: 2px;
  color: var(--cs-header-footer-text-color);
}
footer.coming-soon {
  padding: 30px 0;
}
footer.coming-soon .row {
  display: flex;
  flex-wrap: wrap;
  row-gap: 36px;
}
@media only screen and (max-width: 576px) {
  footer.coming-soon .row {
    flex-direction: column;
  }
}
footer.coming-soon .row::before,
footer.coming-soon .row::after {
  display: none;
}
footer.coming-soon * {
  font-size: 19px;
  color: var(--cs-header-footer-text-color);
}
footer.coming-soon ul {
  list-style: none;
  padding: 0;
}
footer.coming-soon ul li {
  text-align: center;
}
@media only screen and (min-width: 991px) {
  footer.coming-soon ul li {
    text-align: left;
  }
}
footer.coming-soon ul li + li {
  margin-top: 6px;
}
footer.coming-soon p,
footer.coming-soon a {
  font-weight: 500;
  text-align: center;
}
@media only screen and (min-width: 991px) {
  footer.coming-soon p,
  footer.coming-soon a {
    text-align: left;
  }
}
footer.coming-soon .social {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 16px 0 0;
  justify-content: center;
}
@media only screen and (min-width: 991px) {
  footer.coming-soon .social {
    justify-content: start;
  }
}
footer.coming-soon .social li {
  margin: 0;
}
footer.coming-soon .social li a i {
  font-size: 24px;
}
footer.coming-soon .contact-detail {
  text-align: center;
}
@media only screen and (min-width: 991px) {
  footer.coming-soon .contact-detail {
    text-align: left;
  }
}
footer.coming-soon .contact-detail + .contact-detail {
  margin-top: 6px;
}
footer.coming-soon a {
  text-decoration: underline;
  text-underline-offset: 2px;
  outline: none;
}
footer.coming-soon .footer_maker {
  text-align: center;
}
@media only screen and (min-width: 991px) {
  footer.coming-soon .footer_maker {
    text-align: right;
  }
}
footer.coming-soon .footer_maker i {
  line-height: 1;
  color: var(--cs-header-footer-text-color);
  font-size: 15px;
  padding: 0 2px;
  animation: 1s plus-heart infinite;
}
footer .footer-tagline {
  background: #ddd;
  padding: 10px 0;
}
footer .footer {
  margin: 10px 0;
}
footer .footer-right .footer-logo {
  max-width: 100%;
  height: auto;
}
footer .footer-right ul.social {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 30px;
}
footer .footer-right ul.social li {
  display: inline-block;
  margin: 0 10px;
}
footer .footer-copy-maker {
  padding: 10px 0;
  background: #bbb;
}
footer .footer-copy-maker ul {
  margin: 0;
  padding: 0;
  display: inline-block;
}
footer .footer-copy-maker ul li {
  display: inline-block;
  line-height: 1;
  border-left: 1px solid #333;
  margin-left: 5px;
  padding-left: 10px;
}
footer .footer-disclaimer {
  padding: 10px 0;
  background: #000;
  color: #fff;
  text-align: left;
  font-size: 12px;
}
@keyframes plus-heart {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
}
.coming-soon .container {
  max-width: 1805px;
  width: 100%;
}
.coming-soon.section-coming_soon .row {
  display: flex;
  flex-wrap: wrap;
  row-gap: 36px;
}
.coming-soon.section-coming_soon .coming-img {
  height: 100%;
}
.coming-soon.section-coming_soon .coming-img video,
.coming-soon.section-coming_soon .coming-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.coming-soon.section-coming_soon .coming_soon_block {
  background-color: var(--cs-background-color);
  padding: 24px;
  border-radius: 12px;
}
@media only screen and (min-width: 480px) {
  .coming-soon.section-coming_soon .coming_soon_block {
    padding: 36px;
  }
}
@media only screen and (min-width: 768px) {
  .coming-soon.section-coming_soon .coming_soon_block {
    padding: 44px;
  }
}
.coming-soon.section-coming_soon .coming_soon_block * {
  color: var(--cs-body-text-color);
}
.coming-soon.section-coming_soon .coming_soon_block h1 {
  font-size: 36px;
  margin: 0 0 54px;
  line-height: 1.2;
}
@media only screen and (min-width: 576px) {
  .coming-soon.section-coming_soon .coming_soon_block h1 {
    font-size: 48px;
  }
}
@media only screen and (min-width: 768px) {
  .coming-soon.section-coming_soon .coming_soon_block h1 {
    font-size: 54px;
  }
}
@media only screen and (min-width: 991px) {
  .coming-soon.section-coming_soon .coming_soon_block h1 {
    font-size: 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .coming-soon.section-coming_soon .coming_soon_block h1 {
    font-size: 80px;
  }
}
@media only screen and (min-width: 1699px) {
  .coming-soon.section-coming_soon .coming_soon_block h1 {
    font-size: 90px;
  }
}
.coming-soon.section-coming_soon .coming_soon_block h4 {
  font-size: 19px;
  margin: 0 0 24px;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form ::placeholder {
  color: var(--cs-body-text-color);
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields {
  row-gap: 24px;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield label {
  font-weight: 400;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield label .gfield_required {
  display: none;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield .gfield_description {
  margin-top: 0;
  padding-top: 4px;
  font-size: 12px;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield input {
  background: transparent;
  border: none;
  border-bottom: 1px solid var(--cs-body-text-color);
  color: var(--cs-body-text-color);
  outline: none;
  width: 100%;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 0;
  padding-left: 30px;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container input[type='checkbox'] {
  opacity: 0;
  width: 16px;
  height: 16px;
  border-radius: 0;
  margin: 0;
  position: absolute;
  left: 0;
  top: 3px;
  cursor: pointer;
  display: none;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container input[type='checkbox']:checked + .gform-field-label::after {
  opacity: 1;
  visibility: visible;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container .gform-field-label {
  cursor: pointer;
  color: var(--cs-body-text-color);
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container .gform-field-label::before {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 4px;
  background-color: transparent;
  border: 1px solid var(--cs-body-text-color);
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container .gform-field-label::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 6px;
  width: 5px;
  height: 9px;
  border: solid var(--cs-body-text-color);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer {
  padding: 0;
  margin-top: 24px;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer button,
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer .button {
  padding: 10px 24px;
  width: 100%;
  max-width: 350px;
  text-transform: capitalize;
  line-height: 1;
  vertical-align: top;
  position: relative;
  transition: all 0.4s ease-in-out;
  border-radius: 50px;
  display: flex;
  white-space: nowrap;
  background-color: var(--cs-body-text-color);
  color: var(--cs-background-color);
  border: 1px solid var(--cs-body-text-color);
  cursor: pointer;
  margin: 0;
}
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer button:is(:hover,
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer button :active,
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer button :focus),
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer .button:is(:hover,
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer .button :active,
.coming-soon.section-coming_soon .coming_soon_block .gform_wrapper form .gform_footer .button :focus) {
  background-color: transparent;
  color: var(--cs-body-text-color);
}
